<!-- htmlHeadBlock // -->
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta charset="utf-8" />
	<title>iyassu - About us, Contact us</title>
	<link href="style/app.css" rel="stylesheet">
</head>
<!-- // htmlHeadBlock -->
<body>
	<!-- headBlock // -->
	<header>
		<div class="container">
			<div class="ror">
				<div class="col col-md-6">
					<h1><a href=""> Iyassu </a></h1>
				</div>
				<div class="col col-md-6">
					<form class="form-inline pull-right">
						<button type="submit" class="btn btn-default">Sign up / Login</button>
					</form>
				</div>
			</div>
		</div>
		
		<!-- mainMenuBlock // -->
		<nav class="navbar navbar-default ">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav">
						<li><a href="#">Spa Breaks</a></li>
						<li><a href="#">Hair</a></li>
						<li><a href="#">Hair Removal</a></li>
						<li><a href="#">Face</a></li>
						<li><a href="#">Nails</a></li>
						<li><a href="#">Body</a></li>
						<li><a href="#">Massage</a></li>
						<li><a href="#">Fitness</a></li>
						<li><a href="#">Community</a></li>
					</ul>
				</div>
			</div>
		</nav>
		<!-- // mainMenuBlock -->
		
		<!-- headerSeearchBlock // -->
		<div class="container">
			<div class="row">
				<form class="form-inline mainSearch">
					<div class="form-group">
						<input type="text" class="form-control" placeholder="What would you like to book?">
						<input type="text" class="form-control" placeholder="Select City">
						<input type="text" class="form-control" placeholder="Any Date">
						<button type="submit" class="btn btn-default">Search</button>
					</div>
				</form>
			</div>
		</div>
		<!-- // headerSeearchBlock -->
	</header>
	<!-- // headBlock -->
	
	<!-- contentBlock // -->
	<main class="container">
		<div class="row">
			<div class="col col-xs-12 col-sm-12 col-md-8 col-lg-8">
				<h2>About us!</h2>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin in finibus nisl. Fusce lorem arcu, placerat at elit eget, convallis venenatis neque. Praesent ut eleifend est. Vestibulum nec porttitor nibh. Aliquam erat volutpat. Donec fermentum gravida libero. Quisque et pellentesque nunc. Integer tincidunt massa quis arcu sollicitudin sagittis. Phasellus dignissim massa sed fermentum pulvinar. Etiam ultrices pretium mauris, vel convallis erat imperdiet vel. Sed quis commodo metus, quis imperdiet ipsum. Quisque finibus eleifend nisi, quis tempus metus dapibus et.<p>
				<p>Vivamus id lacinia magna. Donec vel augue a mi consequat aliquam non a turpis. In interdum ex in maximus ullamcorper. Maecenas a turpis tempor, varius elit non, ultricies est. Phasellus molestie eget orci sed dapibus. Duis felis quam, egestas non arcu id, congue mattis arcu. Aliquam et vulputate ligula, eget pellentesque mauris.<p>
				<p>Duis efficitur velit in lectus cursus sollicitudin. Nulla facilisi. Maecenas volutpat, lacus sed pharetra malesuada, eros purus rutrum nunc, in bibendum velit nisi et magna. Pellentesque tristique urna nec neque luctus varius. Suspendisse luctus venenatis finibus. Proin convallis commodo velit, suscipit ultrices purus lobortis id. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Fusce nec elit lacus. Quisque aliquam sem rhoncus faucibus laoreet. Sed sagittis tristique congue. Phasellus ante libero, interdum vel varius ut, posuere ut nisi. Donec nec arcu sem. Donec ut libero nec ipsum rutrum dapibus varius eget lectus. Donec at tortor eu sapien fringilla lobortis. Quisque eu efficitur massa.<p>
			</div>
			
			<div class="col col-xs-12 col-sm-12 col-md-4 col-lg-4">
				<br>
				<div class="panel panel-default">
					<div class="panel-heading">
						<h3 class="panel-title">Contact us!</h3>
					</div>
					<div class="panel-body">
						<ul>
							<li>Budapest, Hungary</li>
							<li>Phone: +36 1 720 7634</li>
							<li>Email: info@iyassu.com</li>
							<li>Értékesítés: sales@iyassu.com</li>
							<li>Karrier: jobs@iyassu.com</li>
						</ul>
					</div>
					
					<div class="panel-heading">
						<h3 class="panel-title">Write to us!</h3>
					</div>
					<div class="panel-body">
						<div class="input-group">
							<span class="input-group-addon" id="basic-addon1"><span class="glyphicon glyphicon-user" aria-hidden="true"></span></span>
							<input type="text" class="form-control" placeholder="Name" aria-describedby="basic-addon1">
						</div>
						<br>
						<div class="input-group">
							<span class="input-group-addon" id="basic-addon1">@</span>
							<input type="text" class="form-control" placeholder="Email" aria-describedby="basic-addon1">
						</div>
						<br>
						<div class="form-group">
							<label for="comment">Your message:</label>
							<textarea class="form-control" rows="5" id="comment"></textarea>
						</div>

						<div class="input-group">
							<button type="submit" class="btn btn-default">Send</button>
						</div>
					</div>
				</div>
			</div>
		</div>
		<hr>
	</main>
	<!-- // contentBlock -->
	
	<!-- footerBlock // -->
	<footer class="container">
		<div class="col col-xs-12 col-sm-12 col-md-4 col-lg-4">
			<a href="/" class="logo">Iyassu</a>
			<p class="copy">&copy; Copyright 2014 - All rights reserved</p>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-7 col-lg-7">
			<nav class="footer-nav">
				<ul>
					<li><a href="#">Verify a vouncher</a></li>
					<li><a href="#">Get your venue listed</a></li>
					<li><a href="#">Buisness blog</a></li>
					<li><a href="#">Help / Contact Us</a></li>
					<li><a href="#">About us</a></li>
					<li><a href="#">Legal</a></li>
				</ul>
			</nav>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-1 col-lg-1">
			<nav class="footer-social-nav">
				<ul>
					<li class="facebook"><a href="#">Iyassu on Facebook</a></li>
					<li class="twitter"><a href="#">Iyassu on Twitter</a></li>
				</ul>
			</nav>
		</div>
	</footer>
	<!-- // footerBlock -->
	
	<!-- jsBlock // -->
	<script src='js/jquery-2.1.4.min.js'></script>
	<script src='js/bootstrap.min.js'></script>
	<!-- // jsBlock -->
</body>
